main{
    display: flex;
    flex-direction: column;
    gap: 150px;
    padding-bottom: 100px;
}


.banner{
    width: 100%;
    position: relative;
}	
.banner video{
    width: 100%;
    height: 494px;
    object-fit: cover;
}
.banner .absolute{
    display: flex;
    max-width: 100%;
    min-height: 150px;
    position: absolute;
    bottom: -2px;
    left: 0;
    z-index: 5;
}
.banner .absolute::after{
    content: "";
    position: absolute;
    right: -200px;
    top: 0;
    width: 333px;
    height: 103%;
    background-image: url(../imagens/atuacao/bn1.png);
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
    pointer-events: none; /* Evita interferência com interações */
}
.banner .absolute .texto{
    display: flex;
    align-items: center;
    gap: 10px;
    width: 100%;
    min-height: 150px;
    padding: 10px 0px 10px 30px;
    border-top-right-radius: 88px;
    background-color: var(--bg1);
    flex-grow: 1;
    position: relative;
    z-index: 10;
    overflow: hidden;
}
.banner .absolute .texto img{
    margin-right: 10px;
}
.banner .absolute h1{
    color: var(--primaria);
    text-transform: uppercase;
}


.sobre{
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.sobre::after{
    display: flex;
    content: "";
    width: 515px;
    height: 981px;
    background-image: url(../imagens/sobre/bg1.png);
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: -15px;
}
.sobre .container{
    display: flex;
    gap: 50px;
}
.sobre .texto{
    max-width: 664px;
    width: 100%;
    gap: 20px;
    margin-top: 30px;
}
.sobre .texto ul{
    list-style: inside;
}
.sobre .texto p,
.sobre .texto p strong,
.sobre .texto p span,
.sobre .texto li{
    font-size: 23px!important;
}
.sobre .img{
    max-width: 804px;
    width: 100%;
    height: fit-content;
}
.sobre .img img{
    width: 100%;
    object-fit: contain;
}


.numeros{
    width: 100%;
    position: relative;
}
.numeros .container{
    gap: 20px;
}
.numeros .titulo{
    width: 100%;
    justify-content: center;
    text-align: center;
}
.numeros .num-div{
    width: 100%;
    display: flex;
    gap: 20px;
}
.numeros .num-div .box{
    max-width: 370px;
    width: 100%;
    gap: 10px;
    padding: 50px 30px;
    align-items: center;
    background-image: url(../imagens/atuacao/bg2.png);
    background-size: auto;
    background-position: left center;
    background-repeat: no-repeat;
    background-color: #fff;
    border-bottom-left-radius: 30px;
    box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.03);
}
.numeros .num-div .box .img{
    width: 160px;
    height: 120px;
    justify-content: center;
}
.numeros .num-div .box .img img,
.numeros .num-div .box .img i{
    max-width: 160px;
    max-height: 120px;
    object-fit: contain;
    font-size: 120px;
    filter: brightness(0) saturate(100%) invert(19%) sepia(54%) saturate(2985%) hue-rotate(330deg) brightness(93%) contrast(98%);
}
.numeros .num-div .box .texto{
    align-items: center;
    text-align: center;
}
.numeros .num-div .box .texto h2{
    font-size: 86px;
    color: var(--cor-2);
    font-weight: 700;
}
.numeros .num-div .box .texto p{
    font-size: 26px;
    color: var(--cor-2);
}


.favoritos{
    width: 100%;
    padding: 30px 0;
    gap: 30px;
}	
.favoritos .titulo{
    width: 100%;
    justify-content: center;
    text-align: center;
}
.favoritos .btn-imoveis{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 362px;
    width: 100%;
    min-height: 60px;
    margin: 0 auto;
    border-radius: 5px;
    background-color: var(--cor-1);
    transition: ease .3s;
}	
.favoritos .btn-imoveis a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 5px 10px;
    color: #fff;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
}
.favoritos .btn-imoveis:hover{
    background-color: var(--primaria);
    transition: ease .3s;
}


/* MEDIA DESKTOP */
@media screen and (max-width: 1900px){
    .banner .absolute h1,
    .banner .absolute span{
        font-size: 7vw;
    }
}

@media screen and (max-width: 1440px){
    .numeros .num-div .box .texto h2{
        font-size: 70px;
    }
}

@media screen and (max-width: 1366px){

}

@media screen and (max-width: 1280px){
    
}

@media screen and (max-width: 1200px){
    .sobre .container{
        flex-wrap: wrap;
        justify-content: center;
    }
    .sobre .texto{
        max-width: 804px;
        align-items: center;
    }

    .numeros .num-div{
        flex-wrap: wrap;
        justify-content: center;
    }
}

/* MOBILE */
@media screen and (max-width: 1000px){
    .banner .absolute{
        width: 100%;
        background-image: unset;
        background-color: var(--bg1);
    }
    .banner .absolute::after{
        display: none;
    }
    .banner .absolute img{
        width: 12%;
        height: fit-content;
    }
    .banner .absolute h1.big,
    .banner .absolute h1.big span{
        font-size: 8vw;
    }
    

    
}

@media screen and (max-width: 800px){
    main{
        gap: 100px;
    }

    .sobre::after{
        display: none;
    }
}

@media screen and (max-width: 600px){
    
}

@media screen and (max-width: 480px){
    
}

@media screen and (max-width: 400px){

}

@media screen and (max-width: 375px){

}